Is Profound UI Affected by the Heartbleed Bug?

This is the knowledgebase for Profound UI, all resolved support and product questions are located here. Please search this forum before posting any new support and technical questions.
Locked
User avatar
David
Profound Logic Staff Member
Posts: 690
Joined: Fri Jan 04, 2008 12:11 pm
First Name: David
Last Name: Russo
Company Name: Profound Logic Software
Contact:

Is Profound UI Affected by the Heartbleed Bug?

Post by David »

No, it is NOT affected by this.

The Heartbleed bug is a problem that affects some versions of the open source OpenSSL encryption package that is used to implement SSL connections. Profound UI runs under the IBM HTTP Server for i, which does NOT use OpenSSL at all. SSL is implemented by IBM-provided encryption code. That being the case, the Heartbleed bug is not a concern for Profound UI.

For more information on the Heartbleed bug, see here:

http://www.profoundlogic.com/blog/profo ... bleed-bug/
Locked

Who is online

Users browsing this forum: No registered users and 4 guests